# This file is part of the Sylius package.
# (c) Paweł Jędrzejewski

sylius:
    resource:
        not_enabled: "Gewählte Ressource ist deaktiviert"
        not_disabled: "Gewählte Ressource ist aktiviert"
